/*
 Theme Name:   Quick Shuttle
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* #field_2_11,#field_2_34,#field_2_35,#field_2_36{
    display: block !important;
    visibility: hidden;
    height: 0;
    margin-top:0 !important;
} */
/* .gform_wrapper span.ginput_product_price_label, */
/* .gform_wrapper  #field_2_49 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_49 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_51 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_51 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_52 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_52 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_53 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_53 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_54 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_54 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_55 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_55 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_56 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_56 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_58 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_58 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_59 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_59 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_60 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_60 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_61 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_61 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_62 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_62 .ginput_container span.ginput_quantity_label
 {
    display: none;
}
.gform_wrapper #input_2_10_1,
.gform_wrapper #input_2_10_2,
.gform_wrapper #input_2_31_1,
.gform_wrapper #input_2_31_2
{
    width: calc(5rem + 8px) !important;
    margin-top: 15px;
}
.gform_wrapper #field_2_31 .gfield_label_before_complex{
  display: block !important;
}
#gform_fields_2 .gfield .ginput_container_time{
    min-width: 15.333% !important;
}
#field_2_64, #field_2_66{
    padding: 25px;
    padding-right: 25px;
    background: #fcfeff;
    box-sizing: border-box !important;
    width: 100% !important;
    border: 1px solid #e0edf8;
}
#field_2_64 label,
#field_2_66 label,
#field_2_79 label {
    display: inline-block !important;
}
#field_2_64 > label,
#field_2_66 > label{
    font-size: 30px;
    text-transform: capitalize;
    color: #2d4f74;
}
#field_2_29 .gfield {
    width: 50%;
    float: left;
    box-sizing: border-box !important;
    margin-top: 25px;
}
/****************************/
/* input[type="number"]
 {
    width: 100%;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 2px solid #0077aa;
    padding: 14px 0;
    color: #555555;
    border-radius: 0;
    font-size: 14px;
    box-sizing: border-box;
    height: 40px;
    background-color: #fff;
    margin-top: 0px;
    text-align: center;
        -webkit-appearance: menulist;
}
#gform_fields_2 .gfield .ginput_container_time label,
#gform_fields_2 .gfield .ginput_container_time i {
    display: block;
}
.gform_wrapper .gfield_time_hour i {
    margin-top: 25% !important;
}
#ginput_quantity_2_49,
#ginput_quantity_2_51,
#ginput_quantity_2_52,
#ginput_quantity_2_53,
#ginput_quantity_2_54,
#ginput_quantity_2_55,
#ginput_quantity_2_56,
#ginput_quantity_2_58,
#ginput_quantity_2_60,
#ginput_quantity_2_61,
#ginput_quantity_2_62,
#ginput_quantity_2_59{
  float: left;
margin-right: 20px;
}


.gfield select{
  bottom: 0px;
  margin-top: 15px;
}
#field_2_69{
  width: 100% !important;
}
.et_pb_section .wpcf7 input[type=text],
.et_pb_section .wpcf7 input[type=password],
.et_pb_section .wpcf7 input[type=tel],
.et_pb_section .wpcf7 input[type=email],
.et_pb_section .wpcf7 input[type=date],
.et_pb_section .wpcf7 input.text,
.et_pb_section .wpcf7 input.title,
.et_pb_section .wpcf7 textarea,
.et_pb_section .wpcf7 select {

    background: rgba(220,231,234,0.43)!important;
    width: 100%;
    border: none;
    border-bottom: 3px solid #0077aa;
    padding: 14px;
    color: #555555;
    border-radius: 0;
    font-size: 14px;
}
.et_pb_code_inner .fb_iframe_widget{
  margin: 0 auto;
  position: relative;
  float: none;
  display: table;
}
#gform_fields_2 .gfield:nth-child(odd) {
    padding-right: 16px !important;
    clear: none !important;
}
#field_2_72,
#field_2_73{
      width: 10% !important;
}
#gform_fields_2 li{
  display:inline !important ;
  float:left !important;
}
.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {

    max-width: 87% !important;
}
 */
/*
 Theme Name:   Quick Shuttle
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.error404 #left-area{
    width: 100% !important;
        text-align: center;
}
.error404 #main-content .container:before {
    position: relative;
}
#field_2_11,#field_2_34,#field_2_35,#field_2_36{
    display: block !important;
    visibility: hidden;
    height: 0;
    margin-top:0 !important;
}
/* .gform_wrapper span.ginput_product_price_label, */
.gform_wrapper  #field_2_49 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_49 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_51 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_51 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_52 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_52 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_53 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_53 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_54 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_54 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_55 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_55 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_56 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_56 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_58 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_58 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_59 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_59 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_60 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_60 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_61 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_61 .ginput_container span.ginput_quantity_label,
.gform_wrapper  #field_2_62 .ginput_container span.ginput_product_price,
.gform_wrapper  #field_2_62 .ginput_container span.ginput_quantity_label
 {
    display: none;
}
.gform_wrapper #input_2_10_1,
.gform_wrapper #input_2_10_2,
.gform_wrapper #input_2_31_1,
.gform_wrapper #input_2_31_2
{
    width: calc(5rem + 8px) !important;
    margin-top: 15px;
}
.gform_wrapper #field_2_31 .gfield_label_before_complex{
  display: block !important;
}
#gform_fields_2 .gfield .ginput_container_time{
    min-width: 15.333% !important;
}
#field_2_64, #field_2_66{
    padding: 25px;
    padding-right: 25px;
    background: #fcfeff;
    box-sizing: border-box !important;
    width: 100% !important;
    border: 1px solid #e0edf8;
}
#field_2_64 label,
#field_2_66 label, 
#field_2_79 label, 
#field_2_80 label,
#field_2_81 label,
#field_2_82 label,
#field_2_83 label,
#field_2_84 label,
#field_2_85 label,
#field_2_86 label{
    display: inline-block !important;
}
#field_2_64 > label,
#field_2_66 > label{
    font-size: 30px;
    text-transform: capitalize;
    color: #2d4f74;
}
#field_2_29 .gfield {
    width: 50%;
    float: left;
    box-sizing: border-box !important;
    margin-top: 25px;
}
/****************************/
.ginput_quantity{
    width:10% !important;
    text-align: center !important;
}
.ginput_container_time input[type="text"]{
    text-align: center !important;
}
input[type="number"]
 {
    width: 100%;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 2px solid #0077aa;
    padding: 14px 0;
    color: #555555;
    border-radius: 0;
    font-size: 14px;

    height: 40px;
    background-color: #fff;
    margin-top: 0px;
    text-align: center;
    /* -webkit-appearance: menulist;
    box-sizing: border-box;*/
}
#gform_fields_2 .gfield .ginput_container_time label,
#gform_fields_2 .gfield .ginput_container_time i {
    display: block;
}
.gform_wrapper .gfield_time_hour i {
    margin-top: 25% !important;
}
#ginput_quantity_2_49,
#ginput_quantity_2_51,
#ginput_quantity_2_52,
#ginput_quantity_2_53,
#ginput_quantity_2_54,
#ginput_quantity_2_55,
#ginput_quantity_2_56,
#ginput_quantity_2_58,
#ginput_quantity_2_60,
#ginput_quantity_2_61,
#ginput_quantity_2_62,
#ginput_quantity_2_59{
  float: left;
margin-right: 20px;
}


.gfield select{
  bottom: 0px;
  margin-top: 15px;
}
#field_2_69{
  width: 100% !important;
}
.et_pb_section .wpcf7 input[type=text],
.et_pb_section .wpcf7 input[type=password],
.et_pb_section .wpcf7 input[type=tel],
.et_pb_section .wpcf7 input[type=email],
.et_pb_section .wpcf7 input[type=date],
.et_pb_section .wpcf7 input.text,
.et_pb_section .wpcf7 input.title,
.et_pb_section .wpcf7 textarea,
.et_pb_section .wpcf7 select {

    background: rgba(220,231,234,0.43)!important;
    width: 100%;
    border: none;
    border-bottom: 3px solid #0077aa;
    padding: 14px;
    color: #555555;
    border-radius: 0;
    font-size: 14px;
}
.et_pb_code_inner .fb_iframe_widget{
  margin: 0 auto;
  position: relative;
  float: none;
  display: table;
}
#gform_fields_2 .gfield:nth-child(odd) {
    padding-right: 16px !important;
    clear: none !important;
}
#field_2_72,
#field_2_73,
#field_2_74,
#field_2_75{
      width: 10% !important;
}
.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {

    max-width: 87% !important;
}
@media (max-width: 768px) {
  #field_2_72,
  #field_2_73,
  #field_2_74,
  #field_2_75{
        width: 25% !important;
        padding-right: 0px !important;
  }
  .ginput_quantity {
    width: 20% !important;
  }
  #gform_fields_2 .gfield:nth-child(odd) {
      padding-right: 0px !important;
  }
}
.bf-helper {
    width: 30px !important;
    border-radius: 4px;
    background-color: transparent;
    background-color: rgba(0,0,0,0.65);
    float: left;
    margin-top: 11px;
    margin-right: 10px;
    position: absolute;
    color: #fff;
    text-align: center;
    padding-top: 6px;
}
.bf-helper a{
  text-align: center;
  color:#fff !important;
  padding: 7px;
}
#field_2_8 #autocomplete,
#field_2_6 #autocomplete2{
      padding-left: 40px;
}
/* Tooltip container */
.tooltip {
    display: inline-block;

}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 400px;
    background-color: #0077aa;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 0%;
    margin-left: 0px;
	text-align:left;
    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
@media (min-width:480px)  {
  .tooltip .tooltiptext {
    width: 300px;
  }
}
/*
#gform_fields_2 li{
  display:inline !important ;
  float:left !important;
}
 */
